@charset "utf-8"; .inner{width: 1380px; margin: 0 auto; position: relative;}
 section{position: relative; z-index: 0; height:1338px;}
  .main_vis{position: relative; height: 610px;}
 .main_vis .visual_mov{position: absolute; background-color:rgba(0,0,0,0.4); width: 100%; height: 610px;}
 .main_vis .inner .vis_ment{padding-top: 200px; margin-bottom: 35px;}
 .main_vis .inner .vis_ment span.icon{display: block; background: url("/tour/images/tour_foreign/common/common_sp.png?build_20260408001") no-repeat -240px 0; width: 148px; height: 108px; margin: 0 auto 32px auto; text-indent: -99999px;}
 .main_vis .inner .vis_ment span.ment {display: block; margin: 0 auto; text-indent: -99999px;}
 .toureng .main_vis .inner .vis_ment span.ment{width: 636px; height: 48px; background: url("/tour/images/tour_foreign/eng/vis_ment.png?build_20260408001") no-repeat center; }
 .tourcn .main_vis .inner .vis_ment span.ment{width: 574px; height: 48px; background: url("/tour/images/tour_foreign/cn/vis_ment.png?build_20260408001") no-repeat center; }
 .tourjp .main_vis .inner .vis_ment span.ment{width: 597px; height: 47px; background: url("/tour/images/tour_foreign/jp/vis_ment.png?build_20260408001") no-repeat center; }
 .main_vis .inner .vis_menu{text-align: center; width: 552px; margin: 0 auto;}
 .main_vis .inner .vis_menu li{float: left; width: 114px; height: 104px; margin: 0 10px; border: 2px solid #fff; border-radius: 10px; color: #fff; font-size:16px;}
 .main_vis .inner .vis_menu li a{display: inline-block; width: 100%; height: 100%; color: #fff; font-size: 16px; line-height: 14px;}
 .main_vis .inner .vis_menu li span.icon{display: block; height: 36px; background: url("/tour/images/tour_foreign/common/common_sp.png?build_20260408001") no-repeat; margin: 22px auto 14px auto;}
 .main_vis .inner .vis_menu li.vr a span.icon{width: 37px; background-position: 0 -75px;}
 .main_vis .inner .vis_menu li.media a span.icon{width: 41px; background-position: -140px -74px;}
 .main_vis .inner .vis_menu li.tidal a span.icon{width: 42px; background-position: -66px -78px;}
 .main_vis .inner .vis_menu li.weather{line-height: 14px;}
 .main_vis .inner .vis_menu li.weather span.icon.sun{width: 45px; background-position: -75px -174px;}
 .main_vis .inner .vis_menu li.weather span.icon.cloudy{width: 45px; background-position: -75px -174px;}
 .main_vis .inner .vis_menu li.weather span.icon.rain{width: 45px; background-position: -75px -174px;}
 .main_vis .inner .vis_menu li.weather span.icon.lightning{width: 45px; background-position: -75px -174px;}
 .main_vis .inner .vis_menu li.weather span.icon.snow{width: 45px; background-position: -75px -174px;}
 .main_vis .inner .vis_menu li.weather.w_none span.icon{width:42px; background-position:-393px -173px;}
 .main_vis .inner .vis_menu li:hover{background-color: rgba(0,0,0,0.3); border-color: #f3c204;}
 .main_vis .inner .vis_menu li:hover a{color: #f3c204;}
 .main_vis .inner .vis_menu li.weather:hover{border-color: #fff; background-color: transparent; color: #fff;}
 .main_vis .inner .vis_menu li.vr:hover span.icon{width: 37px; background-position: 0 -123px;}
 .main_vis .inner .vis_menu li.media:hover span.icon{width: 41px; background-position: -140px -122px;}
 .main_vis .inner .vis_menu li.tidal:hover span.icon{width: 42px; background-position: -66px -126px;}
 .main_cont{background-color: #fff;}
 .main_cont .inner .quick_menu{height: 100px; margin: 60px 0 50px;}
 .main_cont .inner .quick_menu li{float: left; width: 12.5%; height: 53px;}
 .main_cont .inner .quick_menu li a{display: block; margin: 0 10%; text-align: center; line-height:20px;}
 .main_cont .inner .quick_menu li a span.icon{background: url("/tour/images/tour_foreign/common/common_sp.png?build_20260408001") no-repeat; height: 53px; display: block; margin: 0 auto 15px auto;}
 .main_cont .inner .quick_menu li.lodge a span.icon{width: 56px; background-position: 0 -269px;}
 .main_cont .inner .quick_menu li.restaurant a span.icon{width: 69px; background-position: -79px -269px;}
 .main_cont .inner .quick_menu li.traditional_market a span.icon{width: 62px; background-position: -170px -269px;}
 .main_cont .inner .quick_menu li.traffic a span.icon{width: 58px; background-position: -258px -269px;}
 .main_cont .inner .quick_menu li.map a span.icon{width: 68px; background-position: -347px -269px;}
 .main_cont .inner .quick_menu li.tour_call a span.icon{width: 61px; background-position: -440px -269px;}
 .main_cont .inner .quick_menu li.citytour a span.icon{width: 69px; background-position: -526px -269px;}
 .main_cont .inner .quick_menu li.road a span.icon{width: 82px; background-position: -628px -269px;}
 .main_cont .inner .quick_menu li a:hover{font-weight: 400;}
 .main_cont .inner .quick_menu li.lodge a:hover span.icon{width: 56px; background-position: 0 -337px;}
 .main_cont .inner .quick_menu li.restaurant a:hover span.icon{width: 69px; background-position: -79px -337px;}
 .main_cont .inner .quick_menu li.traditional_market a:hover span.icon{width: 62px; background-position: -170px -337px;}
 .main_cont .inner .quick_menu li.traffic a:hover span.icon{width: 58px; background-position: -258px -337px;}
 .main_cont .inner .quick_menu li.map a:hover span.icon{width: 68px; background-position: -347px -337px;}
 .main_cont .inner .quick_menu li.tour_call a:hover span.icon{width: 61px; background-position: -440px -337px;}
 .main_cont .inner .quick_menu li.citytour a:hover span.icon{width: 69px; background-position: -526px -337px;}
 .main_cont .inner .quick_menu li.road a:hover span.icon{width: 82px; background-position: -628px -337px;}
 .main_cont ul.card_list{height: 432px;}
 .main_cont ul.card_list > li{position: relative; float: left; overflow: hidden;}
 .main_cont ul.card_list li .card_img{text-indent: -9999px;}
 .main_cont ul.card_list li.big_card .card_img{height: 433px;}
 .main_cont ul.card_list li.small_card .card_img{height: 206px;}
 .main_cont ul.card_list li.experience, .main_cont ul.card_list li.course{margin-bottom: 0;}
 .main_cont ul.card_list li.museum .card_img{background: url("/tour/images/tour_foreign/common/museum.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.festival .card_img{background: url("/tour/images/tour_foreign/common/festival.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.cultural .card_img{background: url("/tour/images/tour_foreign/common/cultural_s.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.taste .card_img{background: url("/tour/images/tour_foreign/common/taste.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li .card_title{position: absolute; bottom: 0; right: 0; width: 100%; height: 45px; background-color: rgba(0,0,0,0.40); text-align: right; opacity: 1; transition: ease-in-out 0.3s;}
 .main_cont ul.card_list li:hover .card_title{opacity: 0; transition: ease-in-out 0.1s;}
 .main_cont ul.card_list li .card_title strong{color: #fff; margin-right: 20px; display: block; height: 45px; line-height: 45px; font-size: 16px;}
 .main_cont ul.card_list li .card_title strong span.icon{display: inline-block; width: 26px; height: 26px; background: url("/tour/images/tour_foreign/common/common_sp.png?build_20260408001") no-repeat -68px -229px; margin-left: 7px; position: relative; top: 7px;}
 .main_cont ul.card_list li .card_hover{display: block; position: absolute; left: 0; width: 100%; height: 100%;}
 .main_cont ul.card_list li .card_hover{display: none; top: 0;}
 .main_cont ul.card_list li .card_hover a{position: relative; display: block; height: 100%; background-color: rgba(0,0,0,0.6); color: #fff; transition: ease-in-out 0.4s;}
 .main_cont ul.card_list li .card_hover a{opacity: 0;}
 .main_cont ul.card_list li .card_hover a:hover{opacity: 1; transition: ease-in-out 0.2s;}
 .main_cont ul.card_list li .card_hover a .line{position: absolute; top: 0; left: 0; margin: 10px;}
 .main_cont ul.card_list li .card_hover a .line > div{background-color: #fff; opacity: 0.4; position: absolute;}
 .main_cont ul.card_list li .card_hover a .line .lt{top: 0; left: 0; width: 0; height: 1px;}
 .main_cont ul.card_list li .card_hover a .line .lr{top: 0; right: 0; width: 1px; height: 0;}
 .main_cont ul.card_list li .card_hover a .line .lb{bottom: 0; right: 0; width: 0; height: 1px;}
 .main_cont ul.card_list li .card_hover a .line .ll{bottom: 0; left: 0; width: 1px; height: 0;}
 .main_cont ul.card_list li .card_hover a:hover .line .lt{width: 100%; animation: lt 1.2s ease-in-out;}
 .main_cont ul.card_list li .card_hover a:hover .line .lr{height: 100%; animation: lr 1.2s ease-in-out;}
 .main_cont ul.card_list li .card_hover a:hover .line .lb{width: 100%; animation: lb 1.2s ease-in-out;}
 .main_cont ul.card_list li .card_hover a:hover .line .ll{height: 100%; animation: ll 1.2s ease-in-out;}
 @keyframes lt{ 0%{width: 0;}
 20%{width: 0;}
 40%{width: 100%;}
 60%{width: 100%;}
 80%{width: 100%;}
 100%{width: 100%;}
 }
 @keyframes lr{ 0%{height: 0;}
 20%{height: 0;}
 40%{height: 0;}
 60%{height: 100%;}
 80%{height: 100%;}
 100%{height: 100%;}
 }
 @keyframes lb{ 0%{width: 0;}
 20%{width: 0;}
 40%{width: 0;}
 60%{width: 0;}
 80%{width: 100%;}
 100%{width: 100%;}
 }
 @keyframes ll{ 0%{height: 0;}
 20%{height: 0;}
 40%{height: 0;}
 60%{height: 0;}
 80%{height: 0;}
 100%{height: 100%;}
 }
 .main_cont ul.card_list > li{width: 49%;}
 .main_cont ul.card_list li .card_hover a .card_cont{position: relative; width: 100%; height: 100%;}
 .main_cont ul.card_list li .card_hover a .card_cont strong{display: block; color: #f3c204; font-size: 27px; line-height: 38px; padding-top: 50px; margin-left: 54px;}
 .main_cont ul.card_list li.small_card{width: 23.5%; margin: 1px 0 18px 2%;}
 .main_cont ul.card_list li.small_card .card_hover a strong.title{display: block; text-align: center; padding-top: 84px; color: #f3c204; font-size: 20px; line-height: 25px;}
 .main_cont ul.card_list li.small_card .card_hover a span.more{position: absolute; bottom: 29px; right: 29px; width: 44px; height: 44px; background: url("/tour/images/tour_foreign/common/common_sp.png?build_20260408001") no-repeat -409px -82px; text-indent: -99999px;}
 .main_cont ul.card_list li.yudal_mt .card_img{background: url("/tour/images/tour_foreign/common/yudal_mt.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.bridge_sunset .card_img{background: url("/tour/images/tour_foreign/common/bridge_sunset.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.gatbawi .card_img{background: url("/tour/images/tour_foreign/common/gatbawi.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.fountain .card_img{background: url("/tour/images/tour_foreign/common/fountain.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.nojeokbong .card_img{background: url("/tour/images/tour_foreign/common/nojeokbong.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.mokpojin .card_img{background: url("/tour/images/tour_foreign/common/mokpojin.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.leenanyeong .card_img{background: url("/tour/images/tour_foreign/common/leenanyeong.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.archipelago .card_img{background: url("/tour/images/tour_foreign/common/archipelago.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.oedaldo .card_img{background: url("/tour/images/tour_foreign/common/oedaldo.jpg?build_20260408001") no-repeat center;}
 .main_cont ul.card_list li.big_card .card_title{z-index: 1; text-align: center; opacity: 1 !important;}
 .main_cont ul.card_list li.big_card:hover .card_title{opacity: 1;}
 .main_cont ul.card_list li.big_card .card_title strong{margin: 0;}
 .main_cont ul.card_list li:hover .card_hover{display: block;}
 .main_cont ul.card_list li.big_card .card_hover a .card_cont{width: auto; height: auto; padding: 50px 54px;}
 .main_cont ul.card_list li.big_card .card_hover a .card_cont strong{padding: 0; margin: 0 0 10px 0;}
 .main_cont ul.card_list li.big_card .card_hover a .card_cont .bigcard_ment{font-size: 30px; line-height: 38px; display: inline-block; width: 100%;}
 .main_cont ul.card_list li.big_card .card_hover a .card_cont .bigcard_ment span{clear: both; float: left; border-bottom: 1px solid rgba(255,255,255,0.36);}
 .main_cont ul.card_list li.big_card .card_hover a .card_cont span.more{clear: both; display: inline-block; border: 2px solid #fff; border-radius: 50px; font-size: 17px; height:34px; line-height: 29px; padding: 0 27px; margin-top: 20px;}
 .main_cont ul.card_list > li.bigcard_wrap .bx-controls{position: absolute; bottom: 0; left: 0; width: 100%; height: 45px;}
 .main_cont ul.card_list > li.bigcard_wrap .bx-controls a{display: block; width: 26px; height: 26px; text-indent: -99999px; background: url("/tour/images/tour_foreign/common/common_sp.png?build_20260408001") no-repeat; margin-top: 10px;}
 .main_cont ul.card_list > li.bigcard_wrap .bx-controls a.bx-prev{float: left; background-position: 0 -229px; margin-left: 20px;}
 .main_cont ul.card_list > li.bigcard_wrap .bx-controls a.bx-next{float: right; background-position: -34px -229px; margin-right: 20px;}
 @media screen and (max-width:1380px){ .inner{width: 96%; margin: 0 auto;}
 }
